/*@import url("fontface.css");*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,700,400);

* {
	margin: 0;
	padding: 0;
}

html {
	height: 100%;
	/*overflow-x: hidden !important;*/
}

body {
	font-family: 'Open Sans', sans-serif;
	color: #231f20;
	height: 100%;
}

a {
	color: #231f20;
}

img.left {
	float: left;
	margin: 0 20px 10px 0;
	
}

img.right {
	float: right;
	margin: 0 0 10px 40px;
	
}

.clear {
	height: 1px;
	clear: both;
}

.hide {
	display: none;
}

/**
* page header
**/
#page-header {
	position: relative;
	height: 40px;
	padding: 30px 0;
	background: #FFF;
}

#branding {
	/*width: 300px;
	height: 160px;*/
	width: 339px;
	height: 227px;
	position: absolute;
	/*top: 0;
	left: 0;*/
	top: -48px;
	left: 20px;
	background: url('../images/logo.png') 0 0 no-repeat;
	text-indent: -999em;
	z-index: 3;
}

.brand-logo {
	width: 200px;
	height: 98px;
	position: absolute;
	top: 0;
	right: 90px;
	text-indent: -999em;
}

.brand-logo.gilmours {
	background: url('../images/gilmours-logo.jpg') 0 0 no-repeat;
}

.brand-logo.toops {
	width: 116px;
	height: 60px;
	top: 20px;
	background: url('../images/toops-header-bg.jpg') 0 0 no-repeat;
}

.brand-logo.align-right {
	right: 0 !important;
}

a#flybuys {
	width: 51px;
	height: 37px;
	display: block;
	background: url('../images/flybuys.jpg') 0 0 no-repeat;
	outline: none;
	text-indent: -999em;
	position: absolute;
	top: 30px;
	right: 30px;
}


/**
* main nav
**/

#mobile-nav {
	display: none; }
	
#main-menu {
	/*width: 800px;
	margin: 0 auto;*/
	/*margin: 0 215px 0 315px;*/
	margin: 7px 215px 0 390px;
}

#main-menu li {
	display: inline; }

#main-menu li a {
	float: left;
	padding: 5px 10px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 13px;
}

#main-menu li a:hover {
	color: #000;
}


/**
* homepage
**/
.home #page-footer {
	margin-top: 650px;
}

/**
* homepage subnav
**/
#homepage-subnav {
	margin: 0 0 0 65px;
}

#homepage-subnav li {
	float: left;
	width: 20%;
	height: 650px;
}

/*
#homepage-subnav li.active {
	width: 22%; 
	transition: width 200ms;
	-moz-transition: width 200ms;
	-webkit-transition: width 200ms;
}
	
#homepage-subnav li.skinny {
	width: 19.5%;
	transition: width 200ms;
	-moz-transition: width 200ms;
	-webkit-transition: width 200ms;
} 
*/

#homepage-subnav li.my-results { background: url('../images/homepage-subnav-blackboard.jpg') center 0 no-repeat; }
#homepage-subnav li.the-experience { background: url('../images/homepage-subnav-experience.jpg') center 0 no-repeat; }
#homepage-subnav li.contact { background: url('../images/homepage-subnav-contact.jpg') center 0 no-repeat; }
#homepage-subnav li.latest-news { background: url('../images/homepage-subnav-news.jpg') center 0 no-repeat; }
#homepage-subnav li.fly-buys { background: url('../images/homepage-subnav-flybuys.jpg') center 0 no-repeat; }

#homepage-subnav li a {
	display: block;
	height: 640px;
	position: relative;
}

#homepage-subnav  span.subnav-label {
	position: absolute;
	bottom: 60px;
	display: block;
	width: 100%;
	height: 80px;
	padding: 30px 0;
	font-size: 16px;
	line-height: 16px;
	text-align: center;
	background: #FFF;
	text-transform: uppercase;
}

#homepage-subnav span.subnav-label em {
	display: block;
	padding: 10px 15px;
	font-size: 14px;
	line-height: 14px;
	font-style: normal;
	text-transform: none;
}

#homepage-subnav li a:hover {
	color: #000;
}

#homepage-subnav li a:hover .subnav-label {
	background: #EEE; }


/**
* generic page
**/
.page-banner,
.homepage-content-container {
	height: 650px;
	position: absolute;
	top: 100px;
	width: 100%;
	left: 0;
}

.page-banner {
	height: 520px;
	padding-top: 130px;
 	background: url('../images/login-screen-bg.jpg') 0 0 no-repeat;
	/*background-height: 100% !important;*/
	background-size: 100% !important;
}

.the-experience .page-banner { background: url('../images/BackgroundImages/cuisine.jpg') center 0 no-repeat; }
.latest-news .page-banner { background: url('../images/BackgroundImages/markets.jpg') center 0 no-repeat; }
.special-offers .page-banner, .specials-page-testing .page-banner { background: url('../images/BackgroundImages/city-street.jpg') center 0 no-repeat; }
.fly-buys .page-banner { background: url('../images/BackgroundImages/river-bar.jpg') center 0 no-repeat; }
.contact .page-banner { background: url('../images/BackgroundImages/lunch-inside.jpg') center 0 no-repeat; }
.terms-and-conditions .page-banner { background: url('../images/BackgroundImages/river-bar.jpg') center 0 no-repeat; }

#page {
	width: 50%;
	min-width: 550px;
	min-height: 495px;
	/* for ie 7 */
	height:auto !important; 
	height: 495px;
	/* end ie 7 */
	padding: 25px 45px 0;
	margin: 130px 0 0 12%;
	background: #FFF;
	position: relative;
}

/* side links */
.side-link {
	position: absolute;
	height: 650px;
	width: 65px;
	top: 0;
}

#left-side-link {
	left: 0;
	background: #191919;
	color: #FFF;
}

#left-side-link strong,
#left-side-link span {
	transform: rotate(-90deg);
	transform-origin: 0% 0%;
	-webkit-transform: rotate(-90deg);
	-webkit-transform-origin: 0% 0%;
	-moz-transform: rotate(-90deg);
	-moz-transform-origin: 0% 0%;
	-ms-transform: rotate(-90deg);
	-ms-transform-origin: 0% 0%;
	-o-transform: rotate(-90deg); 
	-o-transform-origin: 0% 0%;
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	
	position: absolute;
	left: 17px;
	bottom: 30px;
	width: 650px;
	font-weight: normal;
}

#left-side-link span {
	bottom: 170px !important;
	color: #5c5c5c;
	/*text-transform: lowercase;*/
}

#left-side-link strong {
	text-transform: uppercase;
}

#right-side-link {
	right: 0;
	background: url('../images/right-side-link-bg-blue.jpg') center 0 no-repeat !important;
	text-transform: uppercase;
	text-decoration: none;
}
/*
#right-side-link.terms-and-conditions {
	background: url('../images/homepage-subnav-yellow-wall.jpg') center 0 no-repeat !important;
}
*/

#right-side-link.terms-and-conditions:hover span {
	background: #ccc; }

#right-side-link span {
	background: url('../images/flybuys.png') center 10px no-repeat #f88a00;
	width: 65px;
	height: 145px;
	display: block;
	position: absolute;
	bottom: 70px;
	text-align: center;
}

#right-side-link strong {
	width: 100%;
	position: absolute;
	left: 23px;
	bottom: 0px;
	font-weight: bold;
	font-size: 12px;
	color: #fff;
	letter-spacing: 1px;
	
	transform: rotate(-90deg);
	transform-origin: 0% 0%;
	-webkit-transform: rotate(-90deg); /* Safari */
	-webkit-transform-origin: 0% 0%;
	-moz-transform: rotate(-90deg); /* Firefox */
	-moz-transform-origin: 0% 0%;
	-ms-transform: rotate(-90deg); /* IE */
	-ms-transform-origin: 0% 0%;
	-o-transform: rotate(-90deg); /* Opera */
	-o-transform-origin: 0% 0%;
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); /* IE */

}




/**
* 	my results page
**/

.my-results #page.logged-in {
	width: 65%;
}

.my-results #page.logged-in.customer {
	width: 30%;
	min-width: 400px !important;
}

.my-results #page.logged-in.wide {
	width: 65% !important;
}

table.rep-store {
	border-collapse: collapse;
	margin-bottom: 30px; }
	
table.rep-store thead th {
	border-bottom: 1px solid #ccc;  
	text-align: left;
	vertical-align: bottom; }

table.rep-store thead th,
table.rep-store tbody td {
	padding: 10px;
	font-size: 13px;
	width: 10%;
}
table.rep-store thead th.medium,
table.rep-store tbody td.medium {
	width: 15%; }

table.rep-store thead th.skinny,
table.rep-store tbody td.skinny {
	width: 7%; }
	
/* export button */
/* hide gridfield message table */
table.ss-gridfield-table {
	display: none; }
	
p.grid-csv-button button {
	float: right;
	background: #666;
	color: #fff;
	font-size: 1.3em;
	padding: 5px 8px;
	border: 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px; }
	
p.grid-csv-button button:hover {
	background: #333; }


/**
* specials page
*
*/

/* --- LAYOUT --- */

#page.special-offers-page {
	padding: 10px;
	width: 700px;
	margin-top: 140px;
}

#page.special-offers-page header {
	position: absolute;
	top: -41px;
	left: 0;
	width: 680px;
	height: 22px;
	padding: 10px 20px;
	background: #FFF;
}

#page.special-offers-page.single header {
	width: 450px;
}

#page.special-offers-page header h1{
	width: 450px;
	margin-bottom: 5px;
}

#page.special-offers-page header h1 span {
	font-size: 12px;
	font-weight: normal;
}

.product-codes-etc table {
	border-spacing:0;
    border-collapse:collapse;
}

.product-codes-etc table td {
	padding: 0 10px 5px;
	font-size: 12px;
}


.special-offers .left {
	float: left;
	/*width: 55%;*/
	width: 365px;
}

.special-offers .right {
	float: right;
	/*width: 45%;*/
	width: 335px;
}

/* --- SLIDER OFFERS --- */	

.offers-slider {
	position: relative;
	overflow: hidden;
	height: 500px;
	width: 355px;
	overflow: hidden;
}

.offers-slider .slide-item {
	height: 500px;
	width: 355px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

a.slide-nav {
    background: url("../images/slide-nav.png") 0 0 no-repeat;
    border: none;
    display: block;
    height: 500px;
    outline: none;
    position: absolute;
    top: 0;
    width: 40px;
	z-index: 10;
}

a#prev-slide {
    background-position: 11px center;
    left: 0;
}

a#prev-slide:hover {
    background-position: -89px center;
}

a#next-slide {
    background-position: -37px center;
    right: 0;
}

a#next-slide:hover {
    background-position: -137px center;
}
	

/* --- SPECIALS PAGE LINK --- */
a.specials-page-link {
	position: absolute;
	top: 7px;
	right: 10px;
	height: 30px;
	padding: 5px 20px 2px 15px;
	font-family: 'Conv_WalterTurncoat-VTT';
	text-transform: lowercase;
	color: #FFF;
	font-size: 20px;
	line-height: 20px;
	text-decoration: none;
	background: url('../images/black-brushstroke.png') right top no-repeat;
	background-size: 100% 100%;
}

a.specials-page-link span {
	padding-right: 30px;
	background: url('../images/offers-arrow.png') right 5px no-repeat;
}


	
/* --- BANNER OFFERS --- */
	
.special-offers .offers-banners .banner-item {
	display: block;
	padding-bottom: 5px;
	width: 100%;
	height: 155px;
	overflow: hidden;
}

.special-offers .offers-banners .banner-item img {
	width: 100%;
}

	
/* --- TEXT OFFERS --- */	
	
.special-offers .offers-text .text-item {
	padding-bottom: 15px;}
	
.special-offers .offers-text .offer-heading {
	text-transform: uppercase;
	font-size: 14px;
}

.special-offers .offers-text .offer-heading a {
	text-decoration: none;
}

.special-offers .offers-text .offer-heading a:hover {
	text-decoration: underline;
}

.special-offers .offers-text .offer-description,
.special-offers .offers-text .offer-description p {
	font-size: 12px;}

.special-offers .offers-text .offer-description .readmore {
	display: inline-block;
	font-size: 12px;
	font-style: italic;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;}


/* --- POPUPS --- */

.special-popup {
	padding: 20px;
}

.special-popup .little-picture {
	float: right;
	width: 225px;
}

.special-popup-content {
	margin-right: 250px;
}

.product-details {
	margin-top: 20px;
}

.product-details strong {
	width: 80px;
	display: block;
	float: left;
}

.product-details span {
	margin-left: 95px;
	display: block;
}

.special-popup-footer {
	clear: both;
	margin-top: 30px;
}

.special-popup-footer ul li {
	width: 140px;
	height: 32px;
	float: left;
}

.special-popup-footer ul li a {
	width: 100px;
	height: 22px;
	padding: 5px 0 5px 40px;
	display: block;
	text-decoration: none;
	background: url('../images/social-icons.jpg') 0 0 no-repeat;
	border: none;
}

.special-popup-footer ul li a#webshop { background-position: 0 -32px; }

a#back-to-special-offers {
	position: absolute;
	top: 10px;
	right: 10px;
	height: 25px;
	width: 25px;
	display: block;
	text-indent: -999em;
	background: url('../images/close-x.png') 0 0 no-repeat;
}

/* --- CONSTANT SPECIALS --- */
ul#constant-specials-list li {
	width: 345px;
	margin-bottom: 5px;
	float: left;
}

ul#constant-specials-list li.odd { margin-right: 5px; }
ul#constant-specials-list li.even { margin-left: 5px; }

ul#constant-specials-list li a {
	width: 100%;
	height: auto;
}

ul#constant-specials-list li a img {
	width: 100%;
}
	
	
/**
* experience page
**/
/*
.the-experience #page header {
	height: 170px;
	background: url('../images/the-experience.jpg') 0 0 no-repeat;
	background-size: 100% auto;
}*/

.the-experience #page header h1 {
	display: none;
}
/*
.the-experience #page {
	padding-bottom: 200px;
	background: url('../images/get-amongst-it.jpg') left bottom no-repeat #FFF;
	background-size: 100% auto;
}*/


/**
* results page
**/
.page-banner.logged-in {
	background: url('../images/login-screen-bg.jpg') 0 0 no-repeat !important;
	background-size: cover;
}

#page.logged-in {
	width: 30%;
	position: relative;
}

#page.logged-in  h2 {
	border-bottom: 1px solid #231F20;
}

p.weekly-totals {
	font-style: italic;
}

p.weekly-totals span {
	float: right;
	font-size: 10px;
}

/* list */
ul.totals-breakdown {
	margin: 20px 0;
}

ul.totals-breakdown li {
	font-size: 16px;
	border-bottom: 1px solid #CCC;
	margin-bottom: 10px;
	padding: 2px 0;
	clear: both;
	position: relative;
}

ul.totals-breakdown li.target {
	margin-top: 40px;
}

ul.totals-breakdown li strong {
	font-weight: normal;
}

ul.totals-breakdown li span {
	float: right;
}

/* terms & conditions link */
ul.totals-breakdown li .refer-t-c {
	position: absolute;
	right: 0;
	top: 30px;
	font-size: 10px;
}

ul.totals-breakdown li .refer-t-c a {
	font-size: 10px;
}

/* bottle*/
#bottle-wrapper {
	width: 400px;
	height: 523px;
	position: absolute;
	top: 165px;
	right: 7%;
}

#target-bottle  {
	width: 155px;
	height: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	background: url('../images/target-bottle.png') 0 0 no-repeat;
}

#bottle-level {
	width: 155px;
	position: absolute;
	left: 0;
	bottom: 0;
	/*background: url('../images/bottle-level.png') left bottom no-repeat;*/
	background: url('../images/chalk-percentage.png') left bottom no-repeat;
}

#percent {
	font-family: 'Conv_WalterTurncoat-VTT';
	font-size: 20px;
	color: #FFF;
	text-align: right;
	padding-top: 170px;
}

#percent span{
	font-size: 100px;
	display: block;
	line-height: 100px;
	margin-right: 30px;
}

/*
#target-2-indicator {
	width: 270px;
	height: 20px;
	color: red;
	position: absolute;
	left: -180px;
	bottom : 70%;
	border-bottom: 1px solid red;
}
*/
#target-smiley {
	width: 220px;
	height: 139px;
	position: absolute;
	right: 20px;
	top: -30px;
	background: url('../images/sales-target.png') 0 0 no-repeat;
}

#time-passed {
	font-family: 'Conv_WalterTurncoat-VTT';
	font-size: 16px;
	color: #231F20;
	background: url('../images/login-screen-input-bg-small.png') 0 -60px no-repeat;
	width: 330px;
	height: 20px;
	display: block;
	position: absolute;
	bottom: 90px;
	right: -130px;
	padding: 17px 20px;
}

#time-passed span {
	/*font-size: 60px;*/
}

/* ticket */
#ticket-grab {
	height: 105px;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	background: url('../images/ticket-ruler.png') left bottom no-repeat;
}

#ticket {
	height: 140px;
	width: 300px;
	background: url('../images/ticket.png') left bottom no-repeat;
	position: absolute;
	right: -80px;
	top: 0;
}

#grabby-hand {
	height: 90px;
	width: 460px;
 	/*background: url('../images/grabby-hand.png') 0 0 no-repeat;*/
	position: absolute;
	left: 0;
	bottom: 0;
}

#grabby-hand-inner {
	height: 90px;
	width: 460px;
 	background: url('../images/grabby-hand.png') right top no-repeat;
}



#login-header {
	text-align: center;
}

#login-header h1 a {
	width: 500px;
	height: 160px;
	display: block;
	margin: 0 auto;
	background: url('../images/login-screen-logo.png') 0 0 no-repeat;
	text-indent: -999em;
}

.login-page-container article {
	width: 500px;
	margin: 2% auto;
	padding: 0 !important;
}

.login-page-container article.register {
	width: 600px;
}

#login-screen-gilmours-logo {
	width: 162px;
	margin: 20px auto;
	display: block;
	clear: both;
}

p.login-extras{
	font-family: 'Conv_WalterTurncoat-VTT';
	font-size: 1.1em;
	color: #ccc;
    margin: 0 38px;
    position: relative;
    text-align: right;
    /*top: -42px;*/
	display: block !important;
}
	
p.login-extras a {
	color: #ccc;
	text-decoration: underline;
	font-size: 1em;	}

#forgot-password {
	display: block;
	text-align: center;
}	



/**
* 	blog
**/

.blogSummary {
	width: 32%;
	/*margin-bottom: 2.5%;*/
	margin-bottom: 1.5em;
	padding: 15px;
	-o-box-shadow: 0 1px 2px rgba(0,0,0,0.35);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.35);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.35);
	box-shadow: 0 1px 2px rgba(0,0,0,0.35);
	background-color: #fff;
	box-sizing: border-box;
	-moz-box-sizing: border-box; }

.blogSummary iframe {
	width: 100%;
}

.blogSummary a {
	word-wrap: break-word;
}
	
@media only screen and ( max-width: 1200px ) {
    .blogSummary {
        width: 48%;
    }
}

@media only screen and ( max-width: 768px ) {
    .blogSummary {
        width: 100%;
    }
}

.blogSummary img {
	width: 100%;
	height: auto;
}

.blogSummary > img {
	margin-bottom: 10px;
}

.blogSummary h2 {
	margin: 0 0 20px 0;
}

.blogSummary h2 a {
	text-decoration: none;
	font-weight: normal;
	font-size: 18px; }
	
.blogSummary p:last-child {
	margin-bottom: 0;
}

.blogSummary .blogVitals a {
	display: block;
	font-size: 12px; }

.back-button {
	height: 20px;
	width: 50px;
	padding: 3px 0 3px 30px;
	margin-bottom: 10px;
	display: block;
	background: url('../images/back.jpg') 0 0 no-repeat;
	text-decoration: none;
}

.back-button:hover {
	text-decoration: underline;
}


/**
 * FLYBUYS PAGE
 **/

.download-link {
	display: inline-block;
	background: url('../images/pdf-icon.png') 5px 5px no-repeat #EEE;
	height: 16px;
	line-height: 16px;
	padding: 5px 5px 5px 25px;
	text-decoration: none;
}

.download-link:hover {
	background-color: #DDD;
}




/**
* CONTACT PAGE
**/

.contact-page-half {
	width: 45%;
	float: left;
}

#account-enquiries {
	margin-right: 5%;
}

#travel-enquiries{
	background: url('../images/plane.jpg') 0 0 no-repeat;
}

.contact-page-half  h3 {
	font-size: 20px;
	padding-left: 40px;
	margin-bottom: 15px;
	line-height: 1.6;
}

#account-enquiries #ae {
	background: url('../images/account.jpg') 0 0 no-repeat;
}

#account-enquiries #sr {
	background: url('../images/sales-rep.jpg') 0 0 no-repeat;
	margin-top: 30px;
}

#Form_ContactForm h2 {
	margin-top: 20px;
	border-bottom: 1px solid #231F20;
}

#Form_ContactForm label,
#Form_ContactForm .middleColumn {
	width: 50%;
	float: left;
}

#Form_ContactForm .field {
	clear: both;
	height: 25px;
}

#Form_ContactForm textarea {
	width: 96%;
	padding: 5px 2%;
	border: 1px solid #CCC;
}

/* submit button */
#Form_ContactForm .Actions {
	position: absolute;
	bottom: 0;
	left: 45px;
}

#Form_ContactForm_action_EmailRep {
	width: 200px;
	background: #191919;
	color: #FFF;
	border: none !important;
	font-family: 'Conv_WalterTurncoat-VTT';
	text-transform: uppercase;
}

/*
.contact #page .page-content table tr td {
	width: 30%;
	padding: 0 2% 0 0; }

.contact #page .page-content table tr td h3 {
	font-size: 20px; }
	
.contact #page .page-content table tr td h3 img {
	margin-right: 10px; }
*/

/**
* footer
**/

/* columns general */
.footer-column-single {
	width: 19%;
	float: left;
	margin: 0 1% 0 0;
}

.footer-column-single p {
	font-size: 12px; }

.footer-column-double {
	width: 40%;
	float: left;
}

#page-footer {
	padding: 50px 0 0;
	position: relative;
	border-top: 1px solid #ccc;
	margin-top: 30px;
}

#page-footer .inner {
	padding: 0 5% 50px;
}

#gilmours-footer-logo {
	display: none;
}

/* countdown clock */
#countdown-wrapper h3 {
	font-size: 30px;
	margin-bottom: 20px;
}

/* logged-in status */
#logged-in-status {
	margin-bottom: 25px;
}

#footer-account-links li {
	padding: 5px 0;
}

/* social icons */
ul#social-icons {
	width: 5%;
	position: absolute;
	right: 0;
	top: 50px;
}

ul#social-icons li {
	width: 32px;
	margin: 0 auto 5px;
}

ul#social-icons li a{
	width: 32px;
	height: 32px;
	display: block;
	text-indent: -999em;
	background: url('../images/social-icons.jpg') 0 0 no-repeat;
	border: none;
}

ul#social-icons li a#webshop { background-position: 0 -32px; }

ul#social-icons li#flybuys {
	width: 51px;
	height: 37px;
	display: none;
}

ul#social-icons li#flybuys a {
	width: 51px;
	height: 37px;
	background: url('../images/flybuys.jpg') 0 0 no-repeat;
	outline: none;
}

#last-published {
	position: absolute;
	left: 77%;
	font-size: 12px;
}


#footer-credits {
	width: 90%;
	border-top: 1px solid #ccc;
	padding: 20px 5%;
	text-align: center;
}

#footer-credits p,
#footer-credits p a {
	color: #A1A1A1;
	font-size: 12px;
}






/* Activation page */

@font-face {
    font-family: 'another_shabbyregular';
    src: url('../fonts/anothershabby/anothershabby_trial-webfont.eot');
    src: url('../fonts/anothershabby/anothershabby_trial-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/anothershabby/anothershabby_trial-webfont.woff2') format('woff2'),
         url('../fonts/anothershabby/anothershabby_trial-webfont.woff') format('woff'),
         url('../fonts/anothershabby/anothershabby_trial-webfont.ttf') format('truetype'),
         url('../fonts/anothershabby/anothershabby_trial-webfont.svg#fonts/another_shabbyregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html.activation {
	overflow: initial;
}
body.activation,
body.activation #wrapper {
	overflow: hidden;
}
#container-wrapper {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -384px;
	margin-left: -512px;
}
#container {
	width: 20000px;
}
body.activation #wrapper #fade {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	background: #000;
	z-index: 999;
}
body.activation #wrapper #logo {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -156px;
	margin-left: -232px;
	transition: all 1s ease-in-out;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transform: scale(0);
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	opacity: 0;
	z-index: 98;
}
#activation-controls {
	position: absolute;
	top: 50%;
	left: 0;
	z-index: 1;
	width: 100%;
}
#activation-controls #next {
	width: 53px;
	height: 53px;
	background: url('/assets/ActivationImages/next-btn.png') no-repeat;
	float: right;
	margin-right: 30px;
	margin-top: -26px;
	cursor: pointer;
}
#activation-controls #prev {
	width: 53px;
	height: 53px;
	background: url('/assets/ActivationImages/next-btn.png') no-repeat;
	float: left;
	margin-left: 30px;
	margin-top: -26px;
	cursor: pointer;
	display: none;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
#container .slide {
	float: left;
	width: 1024px;
	height: 768px;
	position: relative;
	overflow: hidden;
}
#container .slide.content{
	margin-right: 1024px;
	background: #fff;
}
#container .slide.image{
	position: absolute;
	top: 0;
	left: 100px;
	z-index: -1;
	display: none;
}
#container .slide.video {
	background: #000;
	margin-right: 1024px;
}
#container .square {
	width: 50%;
	height: 100%;
	float: left;
	line-height: 0;
}
#container .square.third {
	width: 25%;
}
#container .square.two-third {
	width: 50%;
}
#container .square .third {
	width: 33.3%;
	height: 100%;
	float: left;
}
#container .square .two-third {
	width: 66.6%;
	height: 100%;
	float: left;
}
#container .square .third img {
	width: auto;
	height: 100%;
}
#container .square img,
#container .column img.full {
	width: 100%;
	height: auto;
}
#container .row {
	width: 100%;
	height: 50%;
	overflow: hidden;
}
#container .row.quarter {
	height: 25%;
}
/*.row img {
	width: 100%;
	height: auto;
}*/
#container .row.text {
	padding: 40px;
	box-sizing: border-box;
}
#container .column {
	width: 50%;
	height: 100%;
	float: left;
	position: relative;
}
#container .column.content {
	padding: 50px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
#container .column.text {
	width: 45%;
	margin-right: 10%;
}
#container .column.text:last-child {
	margin-right: 0;
}
#container h1 {
	margin-bottom: 20px;
	font-family: 'another_shabbyregular', sans-serif;
	font-size: 41px;
	font-weight: normal;
	text-transform: inherit;
}
#container h2 {
	font-size: 16px;
	margin-bottom: 5px;
	text-transform: inherit;
}
#container h3 {
	font-size: 22px;
	font-family: 'another_shabbyregular', sans-serif;
	font-weight: normal;
	margin-top: 60px;
	margin-bottom: 10px;
	text-align: center;
	text-transform: inherit;
}
#container .text-content p {
	margin-bottom: 15px;
	font-size: 13px;
}
#container .text-content ul {
	margin: 50px 0 160px 0;
	list-style: none;
}
#container .text-content ul li {
	background: url(/assets/ActivationImages/bullet.jpg) no-repeat 0 center;
	padding-left: 20px;
}
#container .text-content ul li:first-child {
	margin-bottom: 20px;
}
#container .logos {
	text-align: center;
}
#container .logos img {
	margin-right: 60px;
	width: auto;
}
#container .logos img:last-child {
	margin-right: 0;
}
#container #slide-6 h1 {
	margin-bottom: 50px;
}
/*#container #slide-6 .logos {
	position: absolute;
	bottom: 50px;
}*/
#container #slide-7 {
	text-align: center;
}
#container #slide-7 h2+img {
	width: 300px;
	margin-top: 55px;
}
#container #slide-7 .row {
	padding-top: 90px;
	overflow: visible;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
#container .track {
	position: absolute;
	z-index: 99;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 8px;
	background: rgba(178,178,178,0.8);
}
#container .track-position {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 146px;
	height: 8px;
	background: #fff;
}
#container #slide-2 .track-position {
	left: 146px;
}
#container #slide-3 .track-position {
	left: 292px;
}
#container #slide-4 .track-position {
	left: 438px;
}
#container #slide-5 .track-position {
	left: 584px;
}
#container #slide-6 .track-position {
	left: 730px;
}
#container #slide-7 .track-position {
	left: 878px;
}
#container .form {
	text-align: center;
	position: relative;
}
#container input[type='text'],
#container input[type='email'],
#container input[type='password'] {
	border: 5px double #000;
	padding: 10px;
	text-align: center;
	font-weight: bold;
	font-size: 15px;
	margin: 0;
}
#container #Form_ActivationForm_Mobile,
#container #Form_ActivationForm_Email {
	margin-top: 15px;
}
#container .customer-number-check,
#container #Form_ActivationForm_action_doActivationForm,
#container #start-over {
	display: block;
	margin: 15px auto 0 auto;
	width: 105px;
	background: #000;
	color: #fff;
	border: none;
	padding: 10px 20px;
	text-transform: uppercase;
	cursor: pointer;
	-webkit-appearance: none;
}

#container #start-over {
	text-decoration: none;
	display: inline-block;
	margin-top: 70px;
}
#container .activation-message {
	color: red;
	margin-top: 15px;
	font-size: 14px;
}
#container #Form_ActivationForm h3 {
	margin-top: 35px;
	clear: both;
	float: left;
	width: 100%;
}
#container #Form_ActivationForm h3#Form_ActivationForm_HeaderFieldCreate-your-password {
	margin-top: 15px;
}
#container #Form_ActivationForm #Name,
#container #Form_ActivationForm #CodeNumber {
	font-size: 14px;
}
#container #Form_ActivationForm #Name label,
#container #Form_ActivationForm #CodeNumber label {
	font-weight: bold;
	cursor: default;
}
#container #Form_ActivationForm #Name label,
#container #Form_ActivationForm #CodeNumber label,
#container #Form_ActivationForm #Name .middleColumn,
#container #Form_ActivationForm #CodeNumber .middleColumn {
	display: inline;
}
#container #Form_ActivationForm .field.text {
	text-align: center;
	width: 49%;
	float: left;
	margin-right: 2%;
}
#container #Form_ActivationForm #ContactName.field.text {
	width: 100%;
	margin-right: 0;
}
#container #Form_ActivationForm .field.text.readonly {
	text-align: left;
	width: 100%;
	float: none;
	margin-right: 0;
}
#container #Form_ActivationForm #LastName,
#container #Form_ActivationForm #Email,
#container #Form_ActivationForm #ConfirmPassword {
	margin-right: 0;
}
#container #Form_ActivationForm .field input {
	width: 100%;
	box-sizing: border-box;
}
#container #Form_ActivationForm .field label {
	display: none;
}
#container #ajax-loader {
	position: absolute;
	top: -35px;
	left: 50%;
	margin-left: -8px;
	display: none;
	width: 16px;
	width: 16px;
}
#container #Form_ActivationForm label.error {
	cursor: default;
	color: red;
	font-size: 12px;
}